.baihe_inquiry {
    position: relative;
    margin-top: var(--component-gap);
    margin-bottom: -140px;
}

.baihe_inquiry_background_image {
    position: absolute;
    top: 0;
    right: 0;
    width: 100% !important;
    height: 100% !important;
    object-fit: cover;
}

.baihe_inquiry_container {
    width: 100% !important;
    min-height: 850px;
    padding-bottom: 100px;
}
.baihe_inquiry .container_wapper{
    display: flex;
    justify-content: flex-end;
}
.baihe_inquiry_form_wrapper {
    float: right;
    width: 50%;
    margin-top: 120px;
    border-radius: 20px;
    background: #FFF;
    box-shadow: 0 0 20px 0 rgba(0, 0, 0, 0.10);
    backdrop-filter: blur(10px);
    padding: var(--component-gap) var(--component-gap-sm);
}

.baihe_inquiry .inqury_title_text {
    color: var(--color-second) !important;
    font-size: var(--title-size-h3) !important;
    font-weight: 700 !important;
    line-height: 1.5 !important;
}

.baihe_inquiry .inqury_titl_desc {
    color: var(--text-color) !important;
    font-size: var(--text-size) !important;
    font-weight: 400 !important;
    line-height: 1.625 !important;
}

.baihe_inquiry .inqury_submit {
    background-color: var(--color-second) !important;
}

.baihe_inquiry .inqury_submit:hover {
    background-color: var(--color-primary) !important;
}

.baihe_inquiry .inqury_submit {
    width: 100% !important;
    border-radius: 10px !important;
}

.baihe_inquiry .char-count {
    display: none !important;
}
.baihe_inquiry .one-line-input:focus {
    border-color: var(--color-second) !important;
}

.baihe_inquiry .one-line-input:focus::placeholder {
    color: var(--color-second) !important;
}

.baihe_inquiry .textarea-input:focus {
    border-color: var(--color-second) !important;
}

.baihe_inquiry .textarea-input:focus::placeholder {
    color: var(--color-second) !important;
}
@media screen and (max-width: 1200px) {
    .baihe_inquiry_background_image {
        min-height: 700px;
    }
}
@media screen and (max-width: 1500px) {
    .baihe_inquiry_form_wrapper {
        margin-top: 80px;
    }
}

@media screen and (max-width: 992px) {
    .baihe_inquiry_form_wrapper {
        width: 100%;
        float: none;
    }

    .baihe_inquiry_container {
        display: flex;
        justify-content: center;
        align-items: center;
        height: calc(100% - 140px);
        padding-bottom: 100px;
    }
}

@media screen and (max-width: 768px) {
    .baihe_inquiry_background_image {
        min-height: 690px;
    }

    .baihe_inquiry_form_wrapper {
        padding: 0;
    }
}